﻿@charset "utf-8";
html,body{font-weight: 400;}
/*hide scroll*/
::-webkit-scrollbar-track-piece { position: fixed;right:0;background-color:#e5e5e5;}
::-webkit-scrollbar {width:3px;height:5px;}
::-webkit-scrollbar-thumb {background:#0b7ac0;background-clip:padding-box;min-height:5px;cursor: pointer;}
::-webkit-scrollbar-thumb:hover {background:#0b7ac0;} 
::-webkit-scrollbar-button {width: 3px;height: 5px;}
.flex {display: -webkit-flex;display: flex;width: 100%;flex-wrap: wrap;}
.box_con{box-sizing: border-box;width:1200px;margin: 0 auto;}
img{max-width: 100%;max-height: 100%;object-fit: cover;}
/* 滤镜-图片变纯黑 */
.img-black{filter: brightness(0);}
/* 滤镜-图片变纯白 */
.img-white{filter: brightness(0) invert(1);}
html,
body,
header,
footer,
.lg_wrap,
.box{margin:0 auto;min-width: 1200px;}

body{background: #f7f9ff url(../images/main_bg.jpg) no-repeat center top/cover;}
/* header */
.logo{padding: 30px 0;align-items: center;font-size: 30px;font-weight: bold;color: #1c81c6;}
.logo img{margin-right: 10px;width: 130px;height: 36px;}

/* 会员 */
.member{border:1px solid rgba(255, 255, 255, 0.5);background: rgba(255, 255, 255, 0.2);padding: 10px 30px;justify-content: space-between;align-items: center;border-radius: 6px;box-sizing: border-box;}
.member .member_left,
.member .member_right{max-width: 50%;display: inline-flex;align-items: center;}
.member .member_left .member_left_img{margin-right: 20px;width: 46px;height: 46px;overflow: hidden;border-radius: 46px;}
.member .member_left .member_left_txt{font-size: 18px;color: #030622;}
.member_left_txt2{width: 140px;text-align: center;margin-left: 30px;border:1px solid rgba(255, 255, 255, 0.5);background: rgba(255, 255, 255, 0.3);border-radius: 20px;padding: 5px;box-sizing: border-box;box-shadow: 0 5px 5px 5px rgba(0, 0, 0, 0.01);font-size: 16px;color: #030622;}
.member_left_txt2 img{margin-right: 5px;}
.member .member_right{font-size: 16px;color: #030622;cursor: pointer;}
.member .member_right img{display: block;width: 15px;height: 15px;margin-right: 10px;}

.main_cons{justify-content: space-between;align-items: flex-start;margin: 30px auto;}
.main_left{width: 180px;margin-right: 30px;}
.main_left_tit{background: url(../images/main_left_tit_bg.jpg) no-repeat center center;line-height: 80px;border-radius: 8px;text-align: center;font-size: 28px;color: #fff;text-align: center;}
.main_left_nav{margin-top: 30px;background: rgba(255, 255, 255, 0.5);box-shadow: 0 10px 10px 10px rgba(0, 0, 0, 0.01);border-radius: 6px;}
.main_left_nav a{display: flex;align-items: center;justify-content: center;font-size: 20px;color: #030622;text-align: center;line-height: 60px;transition: all 0.3s ease-in-out}
.main_left_nav a span{filter: brightness(0);margin-right: 10px;transition: all 0.3s ease-in-out}
.main_left_nav a span img{display: block;}
.main_left_nav a:hover,
.main_left_nav a.active{background: rgba(255, 255, 255, 1);color: #1c81c6;box-shadow: 0 10px 10px 10px rgba(0, 0, 0, 0.01);transition: all 0.3s ease-in-out;font-weight: bold;}
.main_left_nav a:hover span,
.main_left_nav a.active span{filter: brightness(1);}


.main_right{width: 990px;padding: 30px;box-sizing: border-box;background: #FFF;border-radius: 6px;box-shadow: 0 10px 10px 10px rgba(0, 0, 0, 0.01);}
.main_right_title{display: inline-flex;align-items: center;}
.main_right_title .tit{font-size: 24px;font-weight: bold;color: #030622;margin-right: 20px;}
.main_right_title .txt{font-size: 14px;color:#999;display: inline-flex;align-items: center;}
.main_right_title .txt img{margin-right: 10px;}
.main_right .prompt{background: #eff5fc;border-radius: 6px;line-height: 40px;padding: 0 10px;box-sizing: border-box;margin-top: 30px;font-size: 14px;display: flex;align-items: center;}
.main_right .prompt img{width: 12px;height: 13px;margin-right: 10px;}
.main_right .prompt.prompt1,
.main_right_title .txt.txt1{color: #1c81c6;}
.main_right .prompt.prompt2,
.main_right_title .txt.txt2{color: #de0b0b;}
.main_right .prompt.prompt3,
.main_right_title .txt.txt3{color: #18ac45;}
.main_right .step{margin-top: 30px;}
.main_right .step .step_items .item{width: calc(100% / 5 - 4px);margin-right: 5px;text-align: center;font-size: 14px;color: #030622;opacity: 0.7;line-height: 36px;background: #e4e5eb;position: relative;cursor: pointer;}
.main_right .step .step_items .item:last-child{margin-right: 0;}
.main_right .step .step_items .item::before,
.main_right .step .step_items .item::after{content: "";display: block;width: 0;height: 0;line-height: 0;border: 18px solid transparent;border-left-color: #fff;position: absolute;left: 0;top: 0;}
.main_right .step .step_items .item::after{right: -20px;left: auto;border-left-color: #e4e5eb;border-top-color: #fff;border-bottom-color: #fff;}
.main_right .step .step_items .item.active{background: #0b7ac0;color: #fff;}
.main_right .step .step_items .item.active::after{border-left-color: #0b7ac0;}


.content_items .item{width: calc(100% / 2 - 15px);margin-right: 30px;margin-top: 30px;height: 280px;border-radius: 6px;overflow: hidden;position: relative;}
.content_items .item::after{content: "";display: none;width: 100%;height: calc(100%);background: rgba(255, 255, 255, 0.5);position: absolute;top: 0px;left: 0;right: 0;z-index: 1;border-radius: 6px;}
.content_items .item.active::after{display: block;}
.content_items .item:nth-child(2n){margin-right: 0;}
.content_items .item a{padding: 20px;box-sizing: border-box;display: flex;flex-direction: column;justify-content: space-evenly;height: 100%;}
.content_items .item .item_tit{font-size: 26px;font-weight: bold;color: #030622;}
.content_items .item .item_txt{font-size: 18px;line-height: 36px;color: #030622;opacity: 0.7;}
.content_items .item .item_btn{width: 100%;line-height: 40px;background: rgba(255, 255, 255, 0.6);border: 1px solid rgba(255, 255, 255, 0.8);border-radius: 40px;text-align: center;font-size: 16px;color: #030622;}
.content_items .items{width: 100%;display: flex;align-items: center;flex-direction: column;margin: 30px auto;}
.content_items .items .item_txt{font-size: 14px;color: #aeb4c2;}

/* 登录、注册 */
.login_con{background: #fff url(../images/login_bgs.jpg) no-repeat top center;border-radius: 10px;overflow: hidden;padding: 60px;box-sizing: border-box;width: 980px;margin: 60px auto;justify-content: space-between;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}
.login_left{width: 270px;}
.login_left .login_title{font-size: 44px;font-weight: bold;color: #030622;text-indent: 0.5em;}
.login_right{border-left: 1px solid #e7e7e7;width: calc(100% - 270px);box-sizing: border-box;}
.login_form{width: 490px;margin: 0 auto;}
.login_tab .tab_item{font-size: 22px;font-weight: bold;color: #030622;padding: 10px 0;border-bottom: 1px solid #fff;cursor: pointer;margin-right: 20px;}
.login_tab .tab_item.active{border-bottom: 1px solid #1c81c6;color: #1c81c6;}
.login_register{font-size: 14px;color: #030622;float: right;font-size: 18px;margin-top: -40px;}
.login_register a{color: #1c81c6;}

.login_con_item{margin: 40px 0;}
.login_con_item .login_form_con{display: none;}
.login_con_item .login_form_con.active{display: block;}
.login_con_item .login_form_con .form_item{border: 1px solid #e7e7e7;border-radius: 6px;margin-top: 20px;box-sizing: border-box;align-items: center;position: relative;overflow: hidden;}
.login_con_item .login_form_con .form_item label{width: 95px;font-size: 16px;color: #030622;line-height: 60px;text-indent: 1em;}
.login_con_item .login_form_con .form_item label font{color: #de0b0b;}
.login_con_item .login_form_con .form_item input{width: calc(100% - 115px);background: none;border: none;height: 60px;line-height: 60px;font-size: 16px;padding-left: 20px;}
.login_con_item .login_form_con .form_item .yzm_img{position: absolute;right: 0px;top: 0px;width: 140px;height: 60px;cursor: pointer;border-left: 1px solid #e7e7e7;box-sizing: border-box;}
.login_con_item .login_form_con .form_item .get_yzm{position: absolute;right: 0px;top: 0px;width: 140px;height: 60px;line-height: 60px;text-align: center;font-size: 16px;color: #fff;background: #0b7ac0;cursor: pointer;}
.login_con_item .login_form_con .form_item2{border: none;justify-content: space-between;margin-top: 5px;}
.login_con_item .login_form_con .form_item2 label{width: 50%;}
.login_con_item .login_form_con .form_item2 input{width: 14px;height: 14px;border: 1px solid #e7e7e7;border-radius: 2px;margin-right: 10px;padding-left: 0;}
.login_con_item .login_form_con .form_item2 button{width: 100%;line-height: 60px;text-align: center;background: #0b7ac0;border-radius: 6px;font-size: 20px;font-weight: bold;color: #fff;}
.login_con_item .login_form_con .form_item2 .forget_pwd{font-size: 16px;color: #0b7ac0;cursor: pointer;}

.register_form{width: 490px;margin: 30px auto 0;}
.register_form .form_items{margin-bottom: 15px;position: relative;}
.register_form .form_items label{font-size: 16px;line-height: 38px;color: #030622;display: block;}
.register_form .form_items label font{color: #de0b0b;}
.register_form .form_items input{width: 100%;height: 50px;line-height: 50px;border: 1px solid #e7e7e7;padding-left: 20px;border-radius: 6px;font-size: 16px;box-sizing: border-box;}
.register_form .form_items sub{font-size: 14px;color: #de0b0b;display: block;}
.register_form .form_items textarea{width: 100%;padding: 20px;box-sizing: border-box;border: 1px solid #e7e7e7;line-height: 30px;border-radius: 6px;font-size: 16px;}
.register_form .form_items small{display: block;background: #fff;position: absolute;bottom: 1px;left: 1px;right: 1px;text-align: right;font-size: 16px;line-height: 30px;color: #aeb4c2;z-index: 2;}
.register_form .form_items select{width: 100%;height: 50px;line-height: 50px;border: 1px solid #e7e7e7;border-radius: 6px;padding-left: 20px;box-sizing: border-box;}
.register_form .form_items .form_radio{display: inline-flex;align-items: center;;margin-right: 20px;}
.register_form .form_items .form_radio input{width: 14px;height: 14px;margin-right: 5px;}
.register_form .form_items .code{position: absolute;right: 1px;bottom: 1px;width: 112px;height: 48px;border-left: 1px solid #e7e7e7;}
.register_form .form_items .code img{display: block;}
.register_form .form_items button{background: #0b7ac0;border-radius: 6px;font-size: 20px;font-weight: bold;color: #fff;display: block;width: 100%;line-height: 50px;margin-top: 30px;}


.register_form .form_items2 input{width: 260px;background: #fff;color: #fff;opacity: 0;position: absolute;top: 38px;left: 0;cursor: pointer;font-size: 0;}
.register_form .form_items2 .txt{font-size: 16px;color: #aeb4c2;line-height: 20px;width: calc(100%);display: inline-block;vertical-align: middle;padding-left: 10px;box-sizing: border-box;margin: 15px 0;}
.register_form .form_items2 .preview{display: inline-block;vertical-align: middle;width: 200px;line-height: 50px;border-radius: 6px;overflow: hidden;box-sizing: border-box;background: #0b7ac0;color: #fff;font-size: 16px;text-align: center;cursor: pointer;margin-left: 20px;}
.register_form .form_items2 .upfile{display: inline-block;vertical-align: middle;width: 260px;background: #fff;font-size: 16px;color: #030622;line-height: 50px;border: 1px solid #e7e7e7;text-align: center;border-radius: 6px;cursor: pointer;}

.form_items_item{background: #f3f3f5;border-radius: 6px;line-height: 50px;padding: 0 30px;box-sizing: border-box;margin-top: 10px;align-items: center;}
.form_items_item .ico{width: 14px;height: 14px;margin-right: 5px;}
.form_items_item .del{width: 15px;height: 15px;cursor: pointer;}
.form_items_item .ico img,
.form_items_item .del img{display: block;}
.form_items_item .tit{width: calc(100% - 35px);}

.message_list{padding: 30px 0;}
.message_list .item{line-height: 50px;justify-content: space-between;font-size: 16px;color: #030622;font-weight: bold;}
.message_list .item .item_tit{width: 88%;}
.message_list .item .item_time{width: 12%;text-align: center;}
.message_list .item:first-child{padding: 0 30px;box-sizing: border-box;background:#f2f4f7;}
.message_list .item:hover{background:#f2f4f7;}
.message_list .item:hover .item_tit{color: #0b7ac0;}
.message_list .item a{border-bottom: 1px solid #ebebe9;padding: 0 30px;box-sizing: border-box;}

/* page */
.page_list {width: 100%;padding: 30px 0;justify-content: center;}
.page_list .pages_list_item{width: 40px;height: 40px;border: 1px solid #ccc;text-align: center;line-height: 38px;font-size: 16px;color: #070f2a;margin: 0 5px;overflow: hidden;box-sizing: border-box;border-radius: 6px;}
.page_list .pages_list_item a{display: flex;align-items: center;justify-content: center;color: #070f2a;height: 100%;}
.page_list .pages_list_item.active a,
.page_list .pages_list_item:hover a {background: #0b7ac0;color: #fff;transition: all ease-in-out 0.5s;}
.page_list .pages_list_item a span{display: block;font-family: monospace;font-weight: bold;}

.scheme_con{padding: 30px 0;}
.scheme_tit{font-size: 22px;font-weight: bold;color: #030622;display: flex;align-items: center;padding: 20px 0;}
.scheme_tit::before{content: "";display: block;width: 3px;height: 18px;background: #0b7ac0;margin-right: 10px;}
.scheme_item table{width: 100%;border-color: #e5e5e5;font-size: 16px;}
.scheme_item table tr{text-align: center;}
.scheme_item table tr th{background: #f2f4f7;padding: 10px 5px;}
.scheme_item table tr td{padding: 10px 5px;}
.scheme_item table tr td:last-child{color: #0b7ac0;}
.scheme_item table tr td .reduce,
.scheme_item table tr td .add{width: 24px;height: 24px;line-height: 24px;font-size: 18px;background: #f2f4f7;border-radius: 6px;display: inline-block;margin: 0 5px;cursor: pointer;}
.scheme_item table tr td img{margin-right: 5px;margin-top: 2px;}

.scheme_total{justify-content: space-between;padding: 20px 0;font-size: 24px;font-weight: bold;color: #030622;border-top: 1px solid #e5e5e5;border-bottom: 1px solid #e5e5e5;margin-top: 30px;}
.scheme_total span{color: #0b7ac0;}
.scheme_btns{justify-content: flex-end;margin-top: 30px;}
.scheme_btns .scheme_btn{width: 220px;line-height: 50px;text-align: center;border-radius: 6px;background: #0b7ac0;color: #fff;margin-left: 20px;}
.scheme_btns .scheme_btn2{background: #e7e7e7;color: #030622;}

.booths_con{padding: 30px 0;}
.booths_con .booths_item{width: calc(100% / 3 - 20px);margin-right: 30px;margin-top: 30px;position: relative;}
.booths_con .booths_item:nth-child(3n){margin-right: 0;}
.booths_con .booths_item .booths_img{width: 100%;height: 190px;overflow: hidden;border-radius: 6px;text-align:center;}
.booths_con .booths_item .booths_tct{position: absolute;top: 0;left: 0;right: 0;width: 100%;height: 190px;background: rgba(28, 129, 198, 0.7);border-radius: 6px;display: flex;align-items: center;flex-direction: column;justify-content: center;transform: scale(0);transition: all ease-in-out 0.5s;}
.booths_con .booths_item .booths_tct a{display: block;width: 130px;line-height: 36px;background: #fff;border-radius: 36px;text-align: center;font-size: 14px;color: #0b7ac0;margin: 5px 0;}
.booths_con .booths_item .booths_tit{font-size: 16px;line-height: 30px;color: #030622;text-align: center;margin-top: 10px;}
.booths_con .booths_item:hover .booths_tct{transform: scale(1);transition: all ease-in-out 0.5s;}
.booths_con .booths_item:hover .booths_tit a{color: #0b7ac0;}
.booths_top .booths_top_img{width: 390px;height: 290px;}
.booths_top .booths_top_img img{width: 100%;height: 100%;}
.booths_top .booths_top_con{width: calc(100% - 390px);padding-left: 30px;box-sizing: border-box;}
.booths_top .booths_top_con .tit{font-size: 26px;font-weight: bold;color: #030622;}
.booths_top .booths_top_con .txt{font-size: 14px;line-height: 24px;color: #999;border-bottom: 1px solid #e5e5e5;padding-bottom: 20px;margin-bottom: 20px;}

.booths_top .booths_top_con .tct .tct_tit{font-size: 18px;line-height: 24px;color: #030622;}
.booths_top .booths_top_con .tct .tct_tst{padding: 10px 0;font-size: 18px;}
.booths_top .booths_top_con .tct .tct_tst label input{margin-right: 5px;}
.booths_top .booths_top_con .tct .tct_price{font-size: 24px;color: #0b7ac0;font-weight: bold;}
.booths_top .booths_top_con .btns{width: 100%;font-size: 16px;line-height: 40px;text-align: center;background: #0b7ac0;color: #fff;border-radius: 6px;margin-top: 30px;    display: flex;align-items: center;justify-content: center;cursor: pointer;}
.booths_top .booths_top_con .btns img{margin-right: 5px;}

.booths_btm{margin-top: 30px;}
.booths_btm_tit{border-bottom: 1px solid #e5e5e5;margin-bottom: 30px;}
.booths_btm_tit .item{font-size: 18px;line-height: 24px;color: #030622;cursor: pointer;padding: 10px 0;margin-right: 20px;border-bottom: 2px solid #fff;}
.booths_btm_tit .item.active{color: #0b7ac0;border-bottom: 2px solid #0b7ac0;}
.booths_btm_con .item{display: none;}
.booths_btm_con .item.active{display: block;}

.crumb{display: flex;justify-content: flex-end;font-size: 16px;color: #999;margin-top: -24px;}
.crumb span{margin-right: 5px;}
.crumb a{color: #999;padding: 0 5px;}

.scheme_title{font-size: 24px;font-weight: bold;color: #030622;padding-bottom: 20px;}
.scheme_cons{padding: 30px;box-sizing: border-box;border: 1px solid #e5e5e5;border-radius: 6px;;}

.scheme_con .pacts{padding: 30px;box-sizing: border-box;border: 1px solid #e5e5e5;border-radius: 6px;}

.pacts_btn{border-bottom: 1px solid #e5e5e5;padding-bottom: 30px;margin-bottom: 30px;text-align: center;}
.pacts_btn .pacts_btns{width: 220px;line-height: 50px;border-radius: 6px;background: #0b7ac0;color: #fff;margin: 30px auto 0;}
.pacts_btn .txt{margin-top: 20px;font-size: 14px;line-height: 24px;color: #030622;opacity: 0.7;}

.pacts_items{justify-content: center;}
.pacts_items .item{margin: 0 10px;width: 140px;line-height: 45px;text-align: center;background: #ebebeb;border-radius: 6px;cursor: pointer;}
.pacts_items .item.active{background: #0b7ac0;color: #fff;}
.pacts_content .pacts_content_item{display: none;}
.pacts_content .pacts_content_item.active{display: block;}

.download_btn{display: inline-flex;align-items: center;justify-content: center;width: 200px;line-height: 45px;background: #0b7ac0;color: #fff;border-radius: 6px;cursor: pointer;margin-top: 30px;}
.download_btn img{margin-right: 5px;}

.fill_btn{display: inline-flex;align-items: flex-end;margin: 20px 0;}
.fill_btn .download_btn{margin-left: 10px;}
.fill_btns{margin: -50px 0 30px;justify-content: flex-end;}
.fill_btns .btn{width: 140px;line-height: 35px;text-align: center;background: #0b7ac0;color: #fff;border-radius: 6px;cursor: pointer;margin-left: 20px;}

.fill_table{overflow: auto;text-align: center;padding-bottom: 20px;}
.fill_table table{width: max-content;}
.fill_table table tr th,
.fill_table table tr td{padding: 10px 5px;}
.fill_table table tr th{background: #f2f4f7;}
.fill_table table tr td:last-child{color: #0b7ac0;}
.fill_table table tr td select{width: 100%;height: 30px;}


